Subject: Ticket Assigned - Re: Having trouble logging into your account?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 14:21:44 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Having trouble logging into your account? 
I am very upset and angry

I placed orders and they came to me through the website. I received a piece of clothing that was dirty with dust and there was a dead insect on it, and I photographed it to prove it.! But this is not my first order but I have never had this problem before?? What is happening with you? Why has the situation changed and this bad and disgusting event happened?

I want to compensate for this.. It is true that the piece is not expensive, but the waiting time and my daughter was excited to wear the piece tomorrow for the school sports day, but unfortunately she will not be able to do so.. My children and I love Centrepoint very much and it is always the first choice for us. In shopping.. it is very sad what happened..

‫أُرسلت من الـ iPhone‬

‫في ١٦‏/٠٢‏/٢٠٢٢ الساعة ٣:٠١ ص، كتب/كتبت ‏Centrepoint ‏<[email-masked]>:‬

Hello,

If you’re unable to access your account, we’re here to help. This is what you need to do:

1. Reset your password by clicking on Forgot Password from our Sign In screen
2. Check your inbox after 5-10 minutes for a "Forgot Password" email from us
3. Click on the link in the "Forgot Password" email to reset your password
4. Sign in to your account with your new password

That’s it, you’re done. Happy shopping!

مرحبًا،

إذا كان لا يمكنك الوصول إلى حسابك، فنحن هنا لمساعدتك. هذا ما عليك فعله:

1. أعد تعيين كلمة المرور الخاصة بك عبر الضغط على "نسيت كلمة المرور" في صفحة تسجيل الدخول
2. تحقق من بريدك الوارد بعد 5-10 دقائق وابحث عن رسالة بريد إلكتروني من موقعنا بعنوان "نسيت كلمة المرور"
3. اضغط على الرابط في رسالة بريد "نسيت كلمة المرور" لإعادة تعيين كلمة المرور الخاصة بك
4. قم بتسجيل الدخول إلى حسابك باستخدام كلمة المرور الجديدة

هذا كل شيء ببساطة، استمتع بالتسوق!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3915652